﻿/*
*Name : 360Helper Style
*/
/*reset*/
html {overflow-y:scroll;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
/*common styles*/
body {margin:0; padding:0; font-family:"微软雅黑", "宋体", Arial, Helvetica, sans-serif; _font-family:"宋体", arial, Helvetica, sans-serif; font-size:12px;background:#FFF; color:#303030;}
a{ text-decoration:none; color:#303030; outline:none;}
a:hover{ color:#f60; text-decoration:none; outline:none;}
.fl{ float:left;}
.fr{ float:right;}
.tl{ text-align:left;}
.tr{ text-align:right;}
.fb{ font-weight:900;}

/* Clear Fix */
.clearfix:after,.flcon:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
.clear{clear:both;height:0px;font-size:0px;line-height:0px;}

.main{ width:817px; margin:0 auto;}

/*Soft Name Splice*/
.sname{width:80px; white-space:nowrap; overflow:hidden;}

.index{ background:#f5f5f5;}
.topbar{ height:28px; line-height:28px; clear:both; overflow:hidden;}
.foot p a,
.topbar p a{ color:#5091cb;}
.foot p a:hover,
.topbar p a:hover{ color:#f60; text-decoration:underline;}

.scr1{ height:200px; overflow:hidden;}

/*download button status*/
a.dbtn{ display:block; width:48px; height:20px; margin:0 auto; background:url(img/btns.gif) 0 0 no-repeat; line-height:200em; overflow:hidden;}
.nhv{ background-position:0 -40px;}

.mlft{ width:565px;}
.mrit{ width:244px;}

.tpc{ height:198px; background:url(img/tpc_bg_0329.jpg) 0 0 no-repeat #287fb9; position:relative; margin-top:5px; color:#c2dff0; margin-right:4px;}
.tpc .score{ display:block; width:87px; height:47px; background:url(img/xbpf_bg.gif) no-repeat; position:absolute; left:151px; top:-5px;  line-height:48px; text-indent:44px; font-size:23px; text-shadow:0 -1px #c5b8b3,0 -1px #af7c26; font-weight:900; color:#fff; font-weight:bolder; font-family:Arial, Helvetica, sans-serif; z-index:1;}
.tpc dl{ padding:43px 0 0 21px; height:88px; overflow:hidden;}
.tpc dt{ float:left; padding-top:3px; width:84px;}
.tpc dt img{ width:72px; height:72px;}
.tpc dd { float:left; width:114px;}
.tpc dd h3{ font-weight:900; height:18px; padding-top:2px;  color:#fff;}
.tpc dd p{ line-height:14px; height:34px;}
.tpc dl a{ color:#fff;}
.msoft dd a.dbtn,
.tpc a.dbtn,
.srtcon a.dbtn,
.wbbtn a.godl{ width:90px; height:34px; display:block;overflow:hidden; background-image:url(img/btn_b.png); background-repeat:no-repeat; margin:0; }
.ecm{ padding:0 14px; line-height:18px; clear:both;}
.ecm strong{ color:#fff;}

.srank li span.num,.ctbar h2.best, a.backtop,.specon .golx,
.specon .gorx,.gols i,.gors i{background:url(img/icons0314.gif) no-repeat;}

.scr2{ height:468px; overflow:hidden;}
.ctbar{ height:29px; line-height:29px; background:url(img/line.gif) 0 center repeat-x; overflow:hidden; margin-bottom:4px;}
.ctmore{background:#f5f5f5; padding:0 6px; font-family:"宋体", arial, Helvetica, sans-serif; font-weight:100; float:right;color:#24a5ff;}
.ctmore:hover{ color:#f60; text-decoration:underline;}
.ctbar h2{ float:left; font-weight:900; background-color:#f5f5f5; padding:0 6px 0 32px; line-height:29px;}
.ctbar h2.best{background:url(img/icons0314.gif) 0 -102px no-repeat #f5f5f5;}
.spec .ctbar h2{background:url(img/icons0314.gif) 0 -73px no-repeat #f5f5f5;}
.ctbar h2.newest{background:url(img/icons0314.gif) 0 -43px no-repeat #f5f5f5;}
.ctbar h2.newapp{background:url(img/icons0314.gif) 0 -657px no-repeat #f5f5f5;}
.ctbar h2.fun{background:url(img/icons0314.gif) 0 -690px no-repeat #f5f5f5;}
.ctbar ul{ float:right; padding:6px 10px 0 14px; background:#f5f5f5;}
.ctbar li{ float:left; cursor:pointer; width:17px; line-height:17px; height:17px; text-align:center; margin-right:3px; font-weight:900; color:#a8afbc;}
.ctbar li.cur{ color:#fff; background:#a8afbc;}
.ctcon{ height:432px; overflow:hidden;}
.ctcon ul{ display:none;}
.ctcon li{ float:left; width:94px; height:104px;  background:url(img/icons0314.gif) 1px -276px no-repeat; text-align:center; color:#a7acb8; margin-bottom:5px;}
.ctcon li:hover{ background:url(img/icons0314.gif) 0px -132px no-repeat; }
.ctcon li a.sicon{ display:block; text-align:center; padding-bottom:1px;}
.ctcon li a.sicon img{ display:block; width:48px; height:48px; margin:8px auto 2px;}
.ctcon li p{ text-align:center; margin-bottom:3px; display:none;}
.ctcon li span.sname{ display:block; text-align:center; width:80px; white-space:nowrap; overflow:hidden; cursor:pointer; /*text-overflow:ellipsis; */margin:0 auto; height:18px;_padding-top:4px; _height:14px;}

/*.ctcon li.normal:hover a.dbtn,.nhv{ background-position:0 -40px;}*/
/*Button Status*/
a.normal{ background-position:0 0;}
a.installing{ background-position:0 -20px;}
a.update{ background-position:0 -60px;}
a.installed{ background-position:0 -80px;}
a.retry{ background-position:0 -100px;}
a.downloading{ background-position:0 -120px;}
.ctcon li:hover a.normal,
.srank li:hover a.normal,
.tpsul li:hover a.normal,
.f_s li a.normal:hover,
.flcon  a.normal:hover,
.ztcon  a.normal:hover,
a.dlhover{ background-position:0 -40px;}

.msoft dd a.installing,
.srtcon a.installing,
.tpc a.installing{ background-position:0 -34px;}
.msoft dd a.update,
.srtcon a.update,
.tpc a.update{ background-position:0 -102px;}
.msoft dd a.installed,
.srtcon a.installed,
.tpc a.installed{ background-position:0 -136px;}
.msoft dd a.retry,
.srtcon a.retry,
.tpc a.retry{ background-position:0 -170px;}
.msoft dd a.downloading,
.srtcon a.downloading,
.tpc a.downloading{ background-position:0 -204px;}

.tpc a.normal:hover,
.msoft a.normal:hover,
.dlit a.normal:hover{ background-position: 0 -68px;}

.srank{}
.srank h2,.srank span.srbtm{ background:url(img/cors.gif) no-repeat;}


.srank h2{ font-weight:900; height:30px; overflow:hidden; line-height:36px; padding-left:36px;}
.srank h2 span{ float:right; font-size:12px; padding-right:14px; font-weight:100; *margin-top:-36px;}
.srank h2 a{color:#24a5ff;}
.srank h2 a:hover{color:#F60; text-decoration:underline;}
.srank h2 a.cur,
.srank h2 a.cur:hover{ color:#333; text-decoration:none; cursor:text;}
.srank .rankcon{ height:430px; overflow:hidden; position:relative;}
.srank .rankcon ol{ display:none;}
.srank h2.h2d{ background-position:0 0;}
.srank h2.h2u{ background-position:-250px 1px;}
.srank ol{ background:url(img/srbg.gif) 0 0 repeat-y; padding:0 3px 0 1px; min-height:200px; _height:200px;}
.srank li{ position:relative; border-top:1px solid #dcdfe5; height:32px; overflow:hidden; padding:5px 14px 5px 14px; _margin-bottom:-2px;}
*+html .srank .rankcon li{ float:left; width:212px; margin-bottom:0;}
.srank li span.num{ display:block; width:16px; height:16px; color:#fff; text-align:center; line-height:16px; margin-right:10px; background-position:-54px -432px; float:left; margin-top:8px;}
.srank li span.n1{ background-position:0 -432px;}
.srank li span.n2{ background-position:-18px -432px;}
.srank li span.n3{ background-position:-36px -432px;}
.srank li dl{ height:32px; width:142px; overflow:hidden; float:left;}
.srank li dt{ float:left; width:42px;}
.srank li dt img{ width:32px; height:32px;}
.srank li dd{ float:left; width:96px;}
.srank li dd a.sname{ display:block; width:94px; font-weight:900; height:18px; line-height:18px; overflow:hidden; white-space:nowrap;}
.srank li dd span{ color:#686d7b;}
.srank li:hover{ background-color:#d8ecff;}
.srank li a.dbtn{ position:absolute; right:14px; top:11px;}

.srank span.srbtm{ display:block; height:8px; overflow:hidden; background-position:0 -30px;}

.spec{ height:166px; overflow:hidden;}
.specon{ height:128px; overflow:hidden; padding-left:32px;}

.specon .golx,
.specon .gorx{ float:left; width:20px; height:110px; display:block; overflow:hidden; line-height:500em; cursor:pointer;}
.specon .golx{ background-position:0 -514px; margin-right:14px;}
.specon .gorx{ background-position:100% -514px;}
.roller{ float:left; position:relative; overflow:hidden; width:696px!important; margin-right:14px; height:138px;}
.roller li{ float:left; width:208px; margin-right:36px; background:url(img/tpcbg.jpg) 0 0 no-repeat; height:120px; text-align:center;}
.roller li img{ width:200px; display:block; height:92px; padding:2px 0 0 2px; margin-bottom:11px; }

/*ranks @12-22*/
.rankrit .srank{ margin-bottom:14px; _margin-bottom:16px;}
.ranks .srank h2{ background:url(img/rh2_2.png) 0 1px no-repeat; _margin-bottom:-1px;padding-left:15px; padding-right:8px; text-align:right;}
.ranklft h2 span,
.ranks .srank h2 span{ float:left;  font-weight:900; *margin-top:0;}
.ranklft h2 em,
.ranks .srank h2 em{ font-weight:100; font-style:normal;}

.ranklft{ float:left; width:570px; padding-top:2px; *overflow-x:hidden;}
.irank{ float:left; width:277px; height:354px; overflow:hidden; margin:0 8px 6px 0; background:url(img/rank_bg.png) no-repeat;}
.irank h2{ height:32px; line-height:36px; overflow:hidden; text-align:right; padding:0 10px 0 14px;}
.rankrit .srank h2{ padding-right:17px;}
.irank .srank,.irank .srank ol{ background:none;}
.irank .srank ol{ margin:0 2px 0 2px;}
.irank .srank li{ height:20px; padding:5px 8px;line-height:22px; overflow:hidden;}
*+html .irank .srank li{ float:left; width:253px; margin-bottom:0;}
.irank .srank li a.dbtn{ right:8px; top:5px; display:none;}
.irank .srank li span.num{ margin:2px 8px 0 0;}
.irank .srank li i{ display:block; width:16px; height:16px; position:absolute; right:18px; top:8px; background:url(img/lv.gif) no-repeat;}
.irank .srank li i.rise{ background-position:0 0;}
.irank .srank li i.fall{ background-position:0 -32px;}
.irank .srank li i.flat{ background-position:0 -16px;}
.irank .srank li:hover i,
.irank .srank li.staybtn i{ display:none;}
.irank .srank li:hover a.dbtn,
.irank .srank li.staybtn a.dbtn{ display:block;}
.irank .srank li .sname{ float:left; width:90px; }
.irank .srank li em{ float:left; font-weight:100; width:78px; text-align:right; color:#a7acb8;}

.foot{ padding-top:14px; height:68px; margin-top:15px; position:relative; background:url(img/footbg.gif) no-repeat center top;}
.sch{ height:35px; width:388px; padding:2px 0 0 4px; background:url(img/cors.gif) 0 -41px no-repeat; margin:0 auto; overflow:hidden;}
.sch input.kwd{ float:left; border:0; width:308px; height:26px; line-height:26px; color:#a7acb8; }
.sch input.kwd:focus,
.sch input.fcs{ color:#666;}
.sch button{ float:left; width:80px; cursor:pointer; height:29px; border:0; background:none;}
.foot p{ line-height:24px; text-align:center;}
.foot p a{ margin-right:3px;}
a.backtop{ display:inline-block; padding-right:18px; background-position:100% -455px; text-decoration:none; color:#686d7b; margin-left:56px; position:absolute; right:20px; bottom:8px; height:22px; line-height:22px;}
a.backtop:hover{ color:#f60; text-decoration:none;}


/*detail style*/

.dtlcon{ padding-top:10px;}
.dlft{ float:left; width:225px;}
.drit{ float:right; width:550px; padding-right:10px;}

.dltop,.dlbtm,.dlbox h2,.msoft dt,.vtop,.vbtm,.dc P.r a.formsub,a.commentRefresh,.ztop,.zbtm,.titT .type{ background:url(img/dtl_bg.gif) no-repeat;}

.dlbox{ margin-bottom:10px;}
.dltop{ background-position:0 0; display:block; height:16px; overflow:hidden;}
.dlcon{ background:url(img/dlbox_bg.png) 0 0 repeat-y; padding-bottom:8px; min-height:200px; _height:200px;}
.dlbtm{ height:6px; overflow:hidden; background-position:0 -42px;}
.dlbox h2{ height:32px; line-height:36px; overflow:hidden; padding:0 14px; font-weight:900; color:#000;}
.msoft{ height:96px; padding:0 2px 0 6px; overflow:hidden; margin-right:4px; border-bottom:1px solid #e2e5ea;}
.msoft dt{ float:left; width:87px; height:87px; padding:7px 0 0 8px; background-position:-760px 0;}
.msoft dt img{ width:72px; height:72px;}
.msoft dd{ float:left; width:114px; padding-top:8px; position:relative;}
.msoft dd h3{ font-weight:900; color:#000; height:22px; width:114px;}
.msoft dd p.cer{ padding:0 0 0 20px; margin-top:8px; background:url(img/cer.gif) 0 0 no-repeat; height:26px; line-height:20px; color:#666;}
.intro{ width:190px; margin:0 auto; padding:12px 0;}
.intro div{ clear:both;}
.intro div em,
.intro div p{ float:left;}
.intro p{ line-height:20px;}
.intro p.stars{ margin-top:1px;}

.vote{ width:205px; margin:0 auto;}
.vtop,
.vbtm{ height:6px; width:100%; overflow:hidden; display:block; clear:both;}
.vtop{ background-position:0 -52px;}
.vbtm{ background-position:0 -58px; _margin-left:2px;}
.voteBox{ padding:2px 6px 6px 12px; *padding:2px 6px 2px 12px; border:solid #d1dceb; background:#fff;  border-width:0 1px;}
.dc form p{ zoom:1; height:18px; *height:auto;}
.dc p input.i37{width:45px;margin-right:4px;}
.dc ul{padding:6px 0 2px; *padding-bottom:6px; height:24px;overflow:hidden;}
.dc p,.dc p strong,.dc li{color:#303030;}
.dc p *{vertical-align:middle;}
.dc p.r{width:100%;padding-top:0px;clear:both;display:block;line-height:22px;}
.dc P.r a.formsub{ width:52px; height:20px; display:inline-block; background-position:-383px 0;}
.dc li { height:24px; white-space:nowrap; float:left;}
.dc li label{ float:left; margin-right:6px;}
.dc li label input{ vertical-align:middle;}
.dc li div{width:100px;float:left;margin-right:16px;display:inline; display:none;}
.dc li div span{height:8px;margin-top:3px; *margin-top:6px;float:left;position:relative; border-radius:6px;}
.dc li div.best span{ background:#19d419;}
.dc li div.good span{ background:#ffc238;}
.dc li div.bad span{ background:#ff3336;}
.dc li div em{font-style:normal;position:absolute;right:-28px;top:-3px; *top:-2px;}
.dc span.pollinfo{ color:#a6acb8}

.lcmt{ padding-top:8px;}
.lcmt li{ float:left; width:84px; padding-top:6px; height:84px; margin:0 3px 0 17px; display:inline; overflow:hidden; text-align:center; background:url(img/nhov.gif) 0 -99px no-repeat;}
.lcmt li span{ display:block; padding-top:2px; text-align:center; width:80px;}
.lcmt li img{ width:48px; height:48px; padding:3px 8px 4px 8px;  display:block; margin:0 auto 3px;}
.lcmt li:hover{background:url(img/nhov.gif) 0 0 no-repeat;}
.lcmt li.staybtn span,
.lcmt li:hover span{ display:none;}
.lcmt li .dbtn{ display:none; margin-left:19px;}
.lcmt li.staybtn .dbtn,
.lcmt li:hover .dbtn{ display:block;}
.lcmt li a.normal{ background-position:0 -40px;}

.sdtl{ margin-bottom:22px; padding-top:4px;}
.screen{ position:relative; margin-left:22px;}
.gols,.gors{ float:left; width:24px; overflow:hidden; cursor:pointer;}
.gors{ float:right;}
.scr-v .gols,
.scr-v .gors{ padding-top:180px; height:220px;}
.gols i,.gors i{ display:block; width:24px; height:36px; line-height:500em; overflow:hidden;}
.gols i{ background-position:0 -544px;}
.gors i{ background-position:-79px -544px;}
.scr-v{ height:400px; overflow:hidden;}
.scr-v .rollers{ width:420px; height:400px; overflow:hidden;}
.gols{ margin-right:20px;}

.scr-v li{ float:left; width:420px; height:400px; overflow:hidden; text-align:center; *font-size:300px; _font-size:400px;  background:url(img/loading_s.gif) center center no-repeat; }
.scr-v li:after{display:inline-block; width:0; height:100%; content:"center"; vertical-align:middle; overflow:hidden;}
.scr-v li img{ vertical-align:middle; max-height:400px; max-width:400px;}

.scr-v .gors{ position:absolute; right:20px; top:0;}

.sdesc{ line-height:20px; margin:4px 0 24px;}
.sdesc h1{ height:36px; line-height:36px; font-weight:900; font-size:20px; font-family:"微软雅黑", "黑体", "arial Unicode MS";}
.sdesc p{ line-height:20px; padding-right:20px; margin-bottom:10px;}
.sdesc a.showall,.sdesc a.hideall{ float:right; color:#5091cb; text-decoration:underline;}
.sdesc .breif{ display:block; height:42px; overflow:hidden;}
.alldesc,.hideall{ display:none;}
.dtlall .breif, .dtlall .showall{ display:none;}
.dtlall .alldesc ,.dtlall .hideall{ display:block;}
/*cate recomment*/
.crcmt{ background:url(img/crcmt.png) no-repeat; width:556px; overflow:hidden; padding:0; margin:18px auto; height:140px;}
.crcmt h2{ font-weight:900; height:34px; line-height:38px; margin:0; padding:0 0 0 20px; background:none; overflow:hidden;}
.crcmt span.golc,
.crcmt span.gorc{ float:left; width:22px; height:62px; line-height:500em; overflow:hidden;cursor:pointer;}
.crcmt span.golc{ margin:0 14px 0 25px; _display:inline; }
.crcmt div{ float:left; width:436px; margin-right:14px; overflow:hidden; height:90px; position:relative;}
.crcmt ul{ width:900px;}
.crcmt li{ float:left; margin:0 2px 0 1px; _display:inline; text-align:center;}
.crcmt li span.sname{ width:80px; text-align:center; margin:0 auto;}
/*Comments*/
.scmt{ padding-top:20px;}
.tagBox{ color:#a5adb8; height:30px; line-height:30px; padding:0 6px;}
.tagBox ul{ margin-right:12px;}
.tagBox li{ float:left; padding:0 2px;}
.tagBox a{color:#a5adb8;}
.tagBox a:hover{ color:#666;}
a.commentRefresh{ display:inline-block; padding-left:20px; background-position:-340px -27px;}
.ztop,.zbtm{ display:block; height:6px; overflow:hidden;}
.ztop{ background-position:0 -66px;}
.zbtm{ background-position:0 -75px;}
.zcon{ border:solid #d1dceb; border-width:0px 1px; padding:2px 4px 2px 8px; background:#f8f8f8; min-height:72px; _height:72px;}

.commentOn{ width:98%; padding:4px 0; clear:both;}
.commentOn textarea{width:94%;height:16px;overflow-x:hidden; overflow-y:auto; margin-left:6px; display:inline; padding:5px 8px 4px; font-size:12px;border:1px solid #a5adb8; background:#fff; color:#7a7a7a;}
.commentOn input,.commentOn p input{ vertical-align:middle;}
.commentOn p input{ vertical-align:middle; margin-top:-2px\9;}
.commentOn input.i{ width:110px; height:20px; line-height:20px; border:1px solid #bbbbbb; background:#fff; font-size:12px;}
.commentOn input.g{ height:16px; margin-right:3px; display:inline;}
.commentOn input.btn8{ padding:3px 12px; cursor:pointer;}
.commentOn .btn8{ cursor:pointer;vertical-align:middle;}
.commentOn p{ text-align:right; padding-top:6px; color:#444444; padding-right:0px;}
.commentOn p a{color:#1C7AC3;}
.commentOn p img{margin-left:6px; display:inline; vertical-align:middle;}
.commentOn .warnning{ color:#f00;margin-left:10px;margin-top:8px;}
.commentOn .loading{background:url(https://p4.ssl.qhimg.com/t01d403dd16ac363b1d.gif) no-repeat top left;margin-left:10px;margin-top:8px;height:20px; line-height:20px;}
.moreBtn{ text-align:center; padding-top:12px;cursor:pointer;}
.loginBox{ width:100%; clear:both;}
.loginBox h1{ border-bottom:1px solid #ccc; color:#444; line-height:26px; font-size:14px;}
.loginBox h1 span{ float:right;}
.loginBox h1 span a{ color:#004398; font-size:12px; font-weight:normal;}
.loginBox td{ color:#444; vertical-align:top; line-height:180%; padding:6px 0;}
.loginBox td input,.loginBox td img{ vertical-align:text-bottom;}
.loginBox td span{ padding-left:6px;}
.loginBox td span,.loginBox td p{ color:#999; }
.loginBox td span a,.loginBox td p a{ color:#2F688C; text-decoration:none;}
.loginBox td span a:hover,.loginBox td p a:hover{ color:#f60;}
#comment_up{ float:right; height:12px; line-height:12px;color:#004e98;}
#comment_up a{color:#004e98;text-decoration:none;}
.no_page{width:98%;padding:10px 0;text-align:center;}
#more_comment{margin-top:16px;margin-bottom:6px;height:15px;line-height:15px; margin-left:35%;}
#more_comment img{float:left;}
#err_password,#post_msg_tips{float:left;padding-left:15px;padding-top:2px;color:#bb0000;}
#err_username{float:left;padding-left:15px;padding-top:8px;color:#bb0000;}
/*#post{ width:76px; height:30px; background-position:-242px -26px; display:inline-block; vertical-align:middle;}*/
label.rate1{ color:#95bb52;}
label.rate2{ color:#fc0;}
label.rate3{ color:#d10000;}
/*Comment List*/
.listM_box{ margin-top:18px;}
.listM{width:100;border-bottom:1px solid #dcdee4;}
.listM img{float:left;padding-top:12px;padding-left:4px;width:48px;height:48px;}
.titT{color:#b7b7b7;margin-left:60px;padding:10px 0px;}
.titT td{ vertical-align:top; word-wrap:break-word;word-break:break-all;}
.titT a{color:#004e98;text-decoration:none;}
.titT .type{float:right;font-family:"宋体"; display:block; white-space:nowrap; width:42px; height:19px; line-height:200em; overflow:hidden;}
.titT span.best{ background-position:-240px 0;}
.titT span.good{ background-position:-285px 0;}
.titT span.bad{ background-position:-332px 0;}
.titT .username{float:left;padding-right:0px;color:#004e98;font-weight:bold;}
.titT .content{color:#303030;padding-right:46px; line-height:20px;}
.titT .create_time{color:#b7b7b7; clear:both; padding-left:4px; }


.blue{ color:#24a5ff;}

/*分类页*/
a.blue1{color:#24a5ff; text-decoration:none;}
a.blue2{color:#5091cb; margin:0px 3px; text-decoration:none;}
a.blue1:hover,a.blue2:hover{color:#f60; text-decoration:underline;}

.topnav{ margin:8px 8px; color:#686d7b; font-size:13px;}
.topnav span{display:inline-block; width:38px; height:17px; margin-right:5px; font-size:12px; text-align:center; line-height:17px;  color:#fff;background:url(img/w_bg.png) 0px 0px no-repeat;}
.topnav i{color:#24a5ff; margin:0px 5px; font-style:normal; font-family:Verdana, Geneva, sans-serif;}
.topnav a{ font-size:12px; color:#686d7b; margin:0px 5px;}
.topnav a:hover{color:#f60; text-decoration:none; }
.topnav li{ float:left; position:relative; padding:0 2px 0 7px;  height:17px; line-height:17px; overflow:hidden;}
.topnav li em{ position:absolute; right:0px; font-style:normal;}
.topnav li a{ float:left; display:block; height:17px; line-height:17px; padding:0 9px 0 2px; margin:0; }
.topnav li.cur{background:url(img/top_nav.gif) 0 0 no-repeat; padding-right:8px; margin-top:-1px;}
.topnav li.cur em{ }
.topnav li.cur a{background:url(img/top_nav.gif) 100% -17px no-repeat; color:#fff; cursor:text;}
.topnav li.cur a:hover{ color:#fff;cursor:text;}

.top_title{ width:783px; height:32px;  color:#686d7b; padding:0px 17px 0px 15px; line-height:32px;background:url(img/w_bg.png) 0px -24px no-repeat;}
.top_title strong{ font-size:14px; margin-left:5px;}
.top_title h2{ float:left; font-size:14px; font-weight:900; padding-left:5px;}
.top_title span{ color:#24a5ff; margin:0 5px;}
.top_title span.ss{color:#555; margin:0px;}
.top_title .fr a{color:#5091cb; margin:0px 3px; text-decoration:none;}
.top_title .fr a:hover{ color:#f60; text-decoration:underline;}
.topbar .fr a.cur,
.topbar .fr a.cur,
.top_title .fr a.cur,
.top_title .fr a.cur:hover{ color:#555; text-decoration:none; cursor:default;}
.topbar .fl{ padding-left:8px;}
.topbar p.fr{ white-space:nowrap;}
.topbar .fr a{ padding:0 3px;}

.topbar_w{ width:99%; border-bottom:1px #aec1d6 solid; padding-bottom:3px; margin-bottom:10px;}
.topbar_w .fl{ height:26px; line-height:26px; background:url(img/search_pic.gif) left no-repeat; padding-left:30px;}
.topbar_w .fl strong{ font-size:14px;}
.topbar_w .fl em{ display:inline-block; width:79px; height:26px; line-height:26px; background:url(img/ssjg.gif) no-repeat; text-align:center; color:#fff; position:relative;}
.topbar_w .fl em i{ display:block; width:10px; height:10px; background:url(img/closed.gif); position:absolute; top:2px; right:2px; cursor:pointer;}
.topbar_w .fl span{ margin-left:62px;}
.topbar_w span.red{ margin:0 8px; color:#F00; font-family:Arial, Helvetica, sans-serif;}


.flcon{ width:815px; color:#686d7b;background:url(img/fenlei_conbg.png) repeat-y;}
.flcon ul{ padding-left:5px;}
.flcon li,.ztcon li{ width:248px; margin:10px 0 11px 17px; height:160px;float:left; display:inline;  overflow:hidden; position:relative;}
.flcon li a.pic,.ztcon li a.pic{ display:block; width:72px; height:72px;  margin-right:12px; float:left;}
.flcon li a.pic img,.ztcon li a.pic img{ width:72px; height:72px;}
.flcon li .text,.ztcon li .text{ width:150px; float:right; overflow:hidden;}
.flcon li h3,.ztcon li h3{ width:104px; height:17px!important; height:16px; color:#000; margin-top:2px; font-size:12px; font-weight:bold; overflow:hidden; white-space:nowrap;}
.ztcon li h3{ width:204px;}
.flcon li p,.ztcon li p{ width:163px; height:22px; line-height:22px; overflow:hidden;}
.flcon li p.xq,.ztcon li p.xq{ width:247px; height:55px; margin-top:6px; line-height:18px;}
.flcon li p.link,.ztcon li p.link{width:243px; text-align:right; padding-right:4px;}
.flcon li .download,.ztcon li .download{position:absolute;left:195px;top:0;}
.wbbtn li a.godl{ position:absolute; right:0; top:0; line-height:500em; overflow:hidden;}
.wbbtn li h3{ width:180px!important;}
/*.flcon li:hover a.normal,
.ztcon li:hover a.normal{ background-position:0 -40px;}
*/
.srtcon{ min-height:200px; _height:200px;}
.srtcon ul{margin:0 9px 0 7px; }
.srtcon li{ height:130px; position:relative; padding:0 126px 20px 30px; background:url(img/srt_rpt.png) 0 130px repeat-x; line-height:18px; color:#686d7b;}
.srtcon .dlit{ position:absolute; width:126px; top:0; right:0;}
.srtcon a.dbtn{ margin:0;}
.srtcon .stars{ float:left; margin-right:6px;}
.srtcon .dlit{ line-height:18px;}
.srtcon dl{ height:100px; overflow:hidden;}
.srtcon dt{ padding:2px 0 0 2px; float:left; width:92px; height:98px; background:url(img/w_conbg2.gif) -35px -26px;}
.srtcon dd h3{ height:24px; line-height:24px; font-size:13px; font-weight:900;}
.srtcon dd p{ line-height:20px;}
.srtcon .desc{ padding:0 8px;}
.srtcon dd p.desc{ padding:4px 20px 0 0; line-height:18px; color:#444;}
.chkmore{ height:28px; position:relative; margin-top:-8px; background:url(img/38-1.gif) center center no-repeat;}
.chkmore a{ display:block; background:url(img/chk_more.gif) no-repeat; width:83px; height:24px; line-height:24px; position:relative; margin:0 auto; text-align:center;}
.srtcon .page{ height:38px; margin-top:-8px; position:relative;}
.nofd{ background:url(img/notfound.gif) center center no-repeat; height:240px; text-indent:-5000em; overflow:hidden;}

.ztcon ul{}
.stars{ width:63px; height:10px; margin-top:2px; margin-right:3px; background:url(img/star.png) 0px 0px no-repeat;}
.stars span,
.stars2{ display:block; height:10px; background:url(img/star.png) 0px -16px no-repeat;}
.stars span{ text-indent:-500em; overflow:hidden;}
.confoot{ width:815px; height:15px; background:url(img/w_bg.png) 0px -57px no-repeat; margin-bottom:5px;}


/*专题详情页*/
.project,.srtcon{ background:url(img/w_conbg.png) repeat-y;}
.project{ height:160px; padding-bottom:32px;color:#7d818e;}
.project img{ width:328px; height:152px; }
.project h1{ display:block; width:344px; height:162px; margin:0 20px 0 28px; background:url(img/w_box.gif) 0 0 no-repeat; padding:3px 0 0 3px; display:inline; float:left;}
.project h2{ height:35px; line-height:35px;  margin-left:20px; font-size:14px; font-weight:bold; }
.project p{ width:375px; height:120px;  text-indent:2em; line-height:20px; overflow:hidden;}
.ztcon{ min-height:100px; _height:100px; background:url(img/w_conbg2.gif) repeat-y; color:#686d7b; position:relative;}
.ztcon .topbg{ width:801px; height:20px; background:url(img/w_bg.png) -7px -73px repeat-x; position:absolute; top:0; left:7px;}
.ztcon ul{ padding-left:0;  }
.ztcon ul li{ width:366px; height:150px; margin:28px 0 5px 37px;}
.ztcon li p.xq{width:330px; height:36px;}
.ztcon li p.link{ width:345px; padding-top:5px;}
.ztcon li .download{left:290px;}
.ztmore{ background:url(img/w_conbg.png) repeat-y; padding-top:15px;font-family:"宋体", arial, Helvetica, sans-serif; padding-left:25px;}
.catecon{ padding-top:0; background:url(img/cate_bg.png) repeat-y;}
.catecon li{ position:relative; overflow:hidden; height:75px; padding-top:16px; padding-bottom:16px; height:80px; margin-top:0; width:248px; margin-bottom:0;}
.catecon li div.fr{ *display:inline; *position:absolute; *z-index:9;}
.catecon li a.dbtn{ position:absolute; left:196px; top:73px; margin:0; display:block; z-index:9988;}
.catecon li h3{ padding-bottom:2px; width:156px; font-size:14px;}
.catecon li p{ line-height:20px; height:20px;}
.catecon li .dd{ position:absolute; width:120px; top:15px; left:84px;}


/*topicstyle*/
.tpscon{ width:808px; margin:0 auto; padding-left:2px;}
.tpsitm{ background:url(img/itm_bg.png) no-repeat; height:255px; margin-bottom:24px; overflow:hidden;}
.fstitm{ background:url(img/itm_bg.png) no-repeat; }
.tpsitm dl{ color:#7d818e; height:155px; margin-bottom:8px; overflow:hidden; padding:23px 32px 0 23px;}
.tpsitm dl a{ color:#7d818e;}
.tpsitm dl a:hover{ color:#f60;}
.tpsitm dt{ float:left; width:302px;}
.tpsitm dt img{ width:284px; height:131px;}
.tpsitm dd h3{ font-weight:900; font-size:16px; line-height:26px; height:26px;}
.tpsitm dd h3 a{ color:#333333;}
.tpsitm dd p{ line-height:20px; text-indent:2em;}
.tpsrela{ height:66px; padding-left:20px;}
.tpsgol,.tpsgor{ float:left; width:26px; height:66px; line-height:500em; overflow:hidden; cursor:pointer;}
.tpsul{ float:left; width:706px!important; margin-right:0px; margin-left:4px; _display:inline; height:58px; overflow:hidden;position:relative;}
.tpsul ul{ width:800px;  height:56px; margin-top:1px; overflow:hidden;}
.tpsul li{ float:left; width:139px; margin-right:4px; background:url(img/tps_bg.gif) 0 0 no-repeat;}
.tpsul li img{ float:left; width:48px; height:48px; padding:2px 4px 5px 1px; }
.tpsul li p{ float:right; width:80px;}
.tpsul li p span{ padding:6px 0 4px; height:18px; display:block;}
.tpsul li p a{ margin:0;}
.btmpage{ padding:0 30px; text-align:center; width:760px; margin:0 auto; position:relative;}
/*页码*/
.page{margin-top:5px; clear:both;overflow:hidden;}
.number{ overflow:hidden;height:25px;margin-top:5px; margin-left:220px;}
.number div{float:left;}
.page_box{width:55px; height:22px;color:#ccc;margin:1px;border:solid 1px #ccc; line-height:22px; text-align:center;}
.page_box a{color:#444; text-decoration:none;}
.page_no,.page_no:hover{min-width:22px; padding-left:4px; padding-right:4px; width:auto;height:22px; text-align:center; border:solid 1px #ccc; line-height:22px;margin:1px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.page_no:hover{ border:solid 1px #8D90B3;}
.page_no a{display:inline-block;min-width:22px;width:auto;heihgt:22px;text-align:center; color:#444; text-decoration:none; }
.current_no{min-width:22px;padding-left:4px; padding-right:4px;width:auto;height:22px; text-align:center; border:solid 1px #8D90B3; line-height:22px; background-color:#D7D6DB; color:#4D4E62; font-weight:400;margin:1px;}
/*head*/
.tsch .sch,.nav,.nav ul,.nav li,.menuc a,.menuc h3,.menub .dbtn{background:url(img/imgbg.png) no-repeat;}
.head{ height:54px; width:960px; margin:0 auto;}
.logo{ float:left; width:129px; height:44px; background:url(img/logo_0413.png) no-repeat; line-height:200px; overflow:hidden; margin:5px 0 0 3px;}
.tsch{ float:right; padding:15px 0 0 0;}
.tsch .sch{ float:left; width:240px; height:28px; padding-left:25px;}
.tsch .sch input.kwd{ width:168px;}
.tsch .sch button{ height:25px; width:70px; margin-left:1px;}
.tsch span{ display:inline-block; width:280px;  padding:8px 0 0 12px; }
.tsch span a{ color:#0073d4;}
.tsch span a:hover{ text-decoration:underline;}
/*nav*/
.nav{ width:960px; margin:0 auto; clear:both; height:38px; background-position:0 -109px; background-repeat:repeat-x; border:solid #ffffff; border-width:1px 0; margin-bottom:5px;}
.nav ul{ width:960px; height:38px; margin:0 auto;background-position:0 -109px; background-repeat:repeat-x;}
.nav li{ float:left; width:100px; height:38px; text-align:center; line-height:38px; background-position:0 -70px; font-size:14px; font-weight:bold;text-shadow:-1px 0 #e2e2e2,0 1px #e2e2e2,1px 0 #e2e2e2,0 -1px #e2e2e2;}
.nav li a{ display:block; text-align:center; height:38px; line-height:38px;}
.nav li a:hover{ color:#303030;}
.nav li.cur{ background-position:0 -31px; color:#fff; text-shadow:none; margin-left:-2px; _position:relative;}
.nav li.cur a,.nav li.cur a:hover{ color:#fff;}
/*warp*/
.warp{ clear:both; overflow:hidden; zoom:1; width:960px; margin:0 auto;}
.warp .menu{ float:left; width:135px; margin-top:5px;}
.warp .main{ float:right;}
.warp .w800{ width:800px; border:1px solid #cfd3d9; padding:0 3px 0 8px; background:url(img/bdbg.png) repeat-x top;}
.warp .topnav{ margin-top:1px;}
/*menu*/
.menu{ border:solid #b5bdc7; border-width:1px 0; background:url(img/menubg.png) repeat-y;}
.menuc a,.menuc h3{ display:block; height:40px; line-height:36px; *line-height:38px; line-height:38px\9; background-position:0 -148px; padding-left:37px;}
.menuc h3{ background-position:0 -271px; margin-top:-1px; font-weight:bold; color:#838b9c;}
.menuc a:hover{ background-position:0 -189px; color:#303030;}
.menuc a.cur{ background-position:0 -230px; margin-top:-1px; line-height:41px; font-weight:bold; color:#fff; position:relative;}
.menub{ padding:13px 0 19px;}
.menub p{ padding:0 13px 7px; line-height:20px;}
.menub .dbtn{ background-position:0 -312px; width:102px; height:32px;}
/*#userTips*/
#userTips,.userTips{ display:none;}
/*ft*/
.ft{ clear:both; margin:15px auto 0; height:50px; width:960px; border-top:1px solid #f0f0f0; padding-top:20px; text-align:center; font-family:Arial;}
/*w703*/
.slides703{ width:701px;}
.slides703 img{ width:701px;}
.slides703 span.shd{ width:703px;}
.slides703 li{ font-family:Arial;}
.slides703 li.current{ font-weight:bold;}
.w703{ width:703px;}
.w703 .ctcon{ padding-left:22px;}
.w703 .ctcon ul{ display:block;}
.w703 .ctcon li{ border-bottom:none;}
.specon1{ padding-left:8px;}
.specon1 .roller{width:880px!important;}
.specon1 .roller li{ margin-right:16px;}

/*
*360Helper Protocol Popup Tips
*/
.zsp_cover,.fbk_mask{position:absolute; right:0px; top:0px; width:100%; height:800px; background:#000; filter:alpha(opacity=30); -moz-opacity:0.30 ;opacity:0.30; z-index:99998; margin:0; padding:0; display:none;}
.zsp_cls,.zsp_pop,.zsp_con li{ background-image:url(imgv2/pop_rpt.png); background-repeat:no-repeat;}
.zsp_con ul,.zsp_btnKnow{ background-image:url(imgv2/tip_bg.png); background-repeat:no-repeat;}

.zsp_pop{ background-repeat:repeat-x; box-shadow:4px 4px 8px rgba(51,51,51,.5);}

.zsp_cover{position:absolute; right:0px; top:0px; width:100%; height:800px; background:#000; filter:alpha(opacity=30); -moz-opacity:0.30 ;opacity:0.30; z-index:99998; margin:0; padding:0; display:none;}
.zsp_pop{ position:fixed; font-size:12px; width:450px; height:284px; overflow:hidden;  border:1px solid #898989; top:50%; left:50%; margin-left:-225px; margin-top:-144px; z-index:100; padding:0; z-index:99999; display:none;  _position:absolute;
_top:expression(documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 );
_margin-top:0; background-color:#ebf3fc;}
.zsp_popIE{ height:140px; margin-top:-70px; background-position:0 -385px;}
.zsp_show_for_ie,
.zsp_popIE .zsp_hide_for_ie,
.zsp_popIE .zsp_btnInst{ display:none;}
.zsp_popIE .zsp_show_for_ie{ display:inline;}
.zsp_pop *{ margin:0; padding:0;font-family: "Microsoft YaHei","simsun", Arial, Helvetica, sans-serif;}
.zsp_popt{ padding:1px 0 0 20px; height:53px; overflow:hidden;}
.zsp_con h2{ height:36px; font-size:16px; font-weight:bold; color:#54a30d;  padding:14px 0 0 20px;}
.zsp_cls{ position:absolute; right:1px; top:0px; display:block; width:28px; height:25px;  background-position:0 -287px; background-repeat:no-repeat;}
.zsp_cls:hover{ background-position:0 -313px;}
.zsp_con{ height:284px; overflow:hidden;}
.zsp_con h3{font-size:15px; height:28px; padding:0 0 0 32px; font-weight:bold; color:#000; }
.zsp_popIE h2,
.zsp_popIE h3{ padding-left:0; padding-right:0; text-align:center;}
.zsp_popIE h2{ font-size:15px; padding-top:24px;}
.zsp_popIE h3{ font-size:14px; padding-bottom:6px;}
.zsp_con ul{ height:44px; padding:0 0 114px 34px; background-position:34px 44px;}
.zsp_popIE .zsp_con ul{ display:none;}
.zsp_con li{ list-style:none;padding:0 0 0 16px; margin:0; list-style:none; background-position:0px -356px; background-repeat:no-repeat; height:20px; line-height:20px; margin-bottom:2px; color:#363636;}
.zsp_ie_timer{line-height:18px; padding-left:140px; float:left;}
#zsp_cls_counter{ font-style:normal;}
.zsp_btnCon{ height:38px; line-height:38px; padding:0 16px 0 22px;}
.zsp_btnCon a{ color:#0097ff; font-weight:900; margin-right:12px; font-family:"simsun";}
.zsp_con h3 a{color:#0097ff;font-family:"simsun";}
.zsp_btnCon a:hover,.zsp_con h3 a:hover{ text-decoration:underline;}
.zsp_con{ height:284px; overflow:hidden;}
.zsp_btnKnow{ float:right; width:98px; height:38px; cursor:pointer; background-position:100% -113px;}

.zsp_popIE a.zsp_btnApp{ position:absolute; top:84px; left:20px;}

#zsp_LinkRouter{ position:absolute; width:0; height:0; top:50%; left:50%; visibility:hidden; border:none; background:none;}
/*feedback*/
.nav .fbk{ background:none; float:right;}
.nav .fbk a{ background:none; font-size:12px; font-weight:100; color:#0073D4;}
.nav .fbk a:hover{ background:none; color:#0073D4; text-decoration:underline;}
.fbk_con,.fbk_done{ width:594px; height:480px; position:absolute; display:none; background:url(img/fb_bg.gif) 0 -86px repeat-x #f3f7f8; border:2px solid #777; color:#575757; font-size:14px; z-index:99999;}
.fbk_done{ width:140px; height:40px; border:2px solid #9aba6d; color:#5e930d; font-size:14px;line-height:40px; padding:0; margin:0; text-align:center; font-weight:900;}
.fbk_done p{ text-align:center;  margin:0; padding:0;}
.fbk_con input,.fbk_con textarea,.fbk_con label{ font-size:12px;}
.fbk_con h2{ height:62px; line-height:58px; padding-left:32px; background:url(img/fb_bg.gif) 100% 0 no-repeat; }
.fbk_con h2 span{ float:left;font-size:20px; font-family:"微软雅黑", "黑体", "arial Unicode MS"; color:#9aba6d;}
.fbk_con h2 i{ float:right; width:24px; overflow:hidden; height:24px; margin:2px 2px 0 0; cursor:pointer;}
.fbk_con .fbk_bsc{ margin-left:38px; height:88px;}
.fbk_con .fbk_bsc li{ height:38px; line-height:30px;}
.fbk_con .fbk_bsc li em{ color:#c00;}
.fbk_con .fbk_bsc li input{ vertical-align:middle; width:402px; padding-left:4px; line-height:28px; height:28px; border:1px solid #d4dbe6; background:#fff;}
.fbk_con .fbk_bsc li span{ margin-right:6px;}
.fbk_con h3{ height:38px; line-height:20px; padding-left:42px;}
.fbk_type{ margin-left:40px; height:80px;}
.fbk_type li{ float:left; width:120px; height:34px;}
.fbk_type li input{ vertical-align:middle;}
.fbk_con textarea{border:1px solid #d4dbe6; background:#fff; overflow:auto; height:80px; padding:4px; width:500px; margin-left:40px;}
.fbk_con .fbk_sub{ padding-right:44px; text-align:right; padding-top:14px;}
.fbk_con .fbk_sub button{ cursor:pointer; width:116px; height:35px; border:0; background:url(img/fb_btn.png) -2px 0 no-repeat;}
.fbk_con .fbk_sub button:hover{ background-position:-118px 0;}
.fbk_con input,
.fbk_con textarea{ color:#a7a7a7;}
.fbk_con .fcs{ color:#666;}

.gfix{ padding-left:22px; float:none;}
.gfix .roller{overflow:visible;}
div.sfix div.roller{  margin-left:32px; margin-right:0;overflow:visible;}
.sfix .roller ul,
.gfix .roller ul{ position:absolute; left:0;  top:0; width:1000px;}
.sfix .roller ul{ _left:-28px;}
.gfix .roller li{ margin-right:80px;}
.sfix .roller li{ margin-right:24px;}
/*remove IE6 hover here*/
.ctcon li.ie6hover{ background:url(img/icons0314.gif) 0px -132px no-repeat;}
.ctcon li.ie6hover a.normal,
.srank li.ie6hover a.normal,
.tpsul li.ie6hover a.normal{background-position:0 -40px;}
.f_s li.ie6hover a.dbtn{ display:block;}
.f_s li.ie6hover p.stars{ display:none;}
.srank li.ie6hover{ background-color:#d8ecff;}
.irank .srank li.ie6hover i{ display:none;}
.irank .srank li.ie6hover a.dbtn{ display:block;}
.lcmt li.ie6hover{background:url(img/nhov.gif) 0 0 no-repeat;}
.lcmt li.ie6hover span{ display:none;}
.lcmt li.ie6hover .dbtn{ display:block;}
/*main for 3rdparty*/
.mainfor3rd{ width:818px; padding-top:5px;}

/*login info 03-18*/
.info{ float:left; margin-top:20px; padding-left:16px;}
.info a{ color:#0073D4;}
.info a:hover{ color:#0073D4; text-decoration:underline;}
#message,.add_favourite{ display:none;}



